/**
 * Core CSS
 */
/**
 * Resets
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

@media only screen and (min-width: 35em) {
}

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
 
/**
 * Clearfix
 */
.clearfix {
  zoom: 1;
}
.clearfix:after,
.clearfix:before {
  content: '\0020';
  display: table;
  height: 0;
  overflow: hidden;
}
.clearfix:after {
  clear: both;
}
/**
 * Fonts
 */
 
@font-face {
 font-family: 'PFDinDisplayPro Medium';
 src: url('../fonts/webfonts/pfdindisplaypro-med-webfont.eot');
 src: url('../fonts/webfonts/pfdindisplaypro-med-webfont.eot?#iefix') format('embedded-opentype'),
      url('../fonts/webfonts/pfdindisplaypro-med-webfont.woff') format('woff'),
      url('../fonts/webfonts/pfdindisplaypro-med-webfont.ttf') format('truetype'),
      url('../fonts/webfonts/pfdindisplaypro-med-webfont.svg#pf_dindisplay_pro_mediumRg') format('svg');
 font-weight: 400;
 font-style: normal;
}

@font-face {
 font-family: 'PFDinDisplayPro Light';
 src: url('../fonts/webfonts/pfdindisplaypro-light-webfont.eot');
 src: url('../fonts/webfonts/pfdindisplaypro-light-webfont.eot?#iefix') format('embedded-opentype'),
      url('../fonts/webfonts/pfdindisplaypro-light-webfont.woff') format('woff'),
      url('../fonts/webfonts/pfdindisplaypro-light-webfont.ttf') format('truetype'),
      url('../fonts/webfonts/pfdindisplaypro-light-webfont.svg#pf_dindisplay_pro_lightRg') format('svg');
 font-weight: 400;
 font-style: normal;
}

@font-face {
 font-family: 'PFDinDisplayPro Bold';
 src: url('../fonts/webfonts/pfdindisplaypro-bold-webfont.eot');
 src: url('../fonts/webfonts/pfdindisplaypro-bold-webfont.eot?#iefix') format('embedded-opentype'),
      url('../fonts/webfonts/pfdindisplaypro-bold-webfont.woff') format('woff'),
      url('../fonts/webfonts/pfdindisplaypro-bold-webfont.ttf') format('truetype'),
      url('../fonts/webfonts/pfdindisplaypro-bold-webfont.svg#pf_dindisplay_probold') format('svg');
 font-weight: 600;
 font-style: normal;
}

@font-face {
 font-family: 'PFDinDisplayPro Thin';
 src: url('../fonts/webfonts/pfdindisplaypro-thin-webfont.eot');
 src: url('../fonts/webfonts/pfdindisplaypro-thin-webfont.eot?#iefix') format('embedded-opentype'),
      url('../fonts/webfonts/pfdindisplaypro-thin-webfont.woff') format('woff'),
      url('../fonts/webfonts/pfdindisplaypro-thin-webfont.ttf') format('truetype'),
      url('../fonts/webfonts/pfdindisplaypro-thin-webfont.svg#pf_dindisplay_pro_thinregular') format('svg');
 font-weight: 400;
 font-style: normal;
}

@font-face {
 font-family: 'PFDinDisplayPro Regular';
 src: url('../fonts/webfonts/pfdindisplaypro-reg-webfont.eot');
 src: url('../fonts/webfonts/pfdindisplaypro-reg-webfont.eot?#iefix') format('embedded-opentype'),
      url('../fonts/webfonts/pfdindisplaypro-reg-webfont.woff') format('woff'),
      url('../fonts/webfonts/pfdindisplaypro-reg-webfont.ttf') format('truetype'),
      url('../fonts/webfonts/pfdindisplaypro-reg-webfont.svg#pf_dindisplay_proregular') format('svg');
 font-weight: 600;
 font-style: normal;

}

@font-face {
  font-family: "NeutraTextTF LightItalic";
  src: url('../fonts/Neutra/NeutraTextTF-LightItalic.otf') format('opentype');
  font-weight: 400;
}
/**
 * General
 */
body {
  color: #9d9989;
  font: 16px/22px "PFDinDisplayPro Light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  background: #FFF;
}
a,
a:visited,
a:active {
  color: #3b3a35;
  text-decoration: none;
}
a:hover,
a:visited:hover,
a:active:hover {
  color: #222;
}
a,
h1,
h2,
h3,
h4,
p,
blockquote,
pre,
input,
button,
textarea,
img,
figure,
video,
object,
audio,
em,
b,
strong,
section,
article,
span {
  transition-duration: 0.25s;
  -khtml-transition-duration: 0.25s;
  -webkit-transition-duration: 0.25s;
  -moz-transition-duration: 0.25s;
  -ms-transition-duration: 0.25s;
  -o-transition-duration: 0.25s;
}
* {
  position: relative;
  box-sizing: border-box;
  -khtml-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
}
/**
 * Containers
 */
section.section {
  min-width: 1000px;
  background: #FFF;
}
section.section .lightArrows {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  min-width: 1100px;
}
#productArrows {
  z-index: 100;
}
section.section .lightArrows a {
  z-index: 998;
  position: absolute;
  top: 200px;
  display: block;
  width: 60px;
  height: 60px;
  text-indent: -999em;
  background: url("../images/buttons-lightArrows.png") no-repeat;
}
section.section .lightArrows a:first-child {
  left: 30px;
  background-position: left top;
}
section.section .lightArrows a + a {
  right: 30px;
  background-position: right top;
}
section.section .lightArrows a:hover {
  top: 205px;
}
section.section.gray {
  background: #F2F1ED;
}
section.section.gray h2 {
  color: #3b3a35;
  font: 32px "PFDinDisplayPro Light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  letter-spacing: 0.025em;
  margin: 0 0 25px;
  padding: 0;
}
section.section.gray hr.divider {
  clear: both;
  border: none;
  border-top: 1px dotted #BBB;
  margin: 0;
  padding: 0 0 35px;
}
section.section.black {
  background: #000;
}
/**
 * Header
 */
#header {
  zoom: 1;
  height: 100px;
  border-bottom: 1px dotted #FFF;
}
#header:after,
#header:before {
  content: '\0020';
  display: table;
  height: 0;
  overflow: hidden;
}
#header:after {
  clear: both;
}
#header a#logo {
  float: left;
  display: block;
  width: 242px;
  height: 100px;
  text-indent: -999em;
  background: url("../images/logo.png") no-repeat;
  z-index: 1;
}
#header a#logo:hover {
  opacity: .75;
}
#header nav#nav ul li {
  display: inline;
}
#header nav#nav ul {
  float: right;
  padding-right: 60px;
}
#header nav#nav ul li a {
  display: inline-block;
  color: #393836;
  font: 14px/100px "PFDinDisplayPro Medium", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-right: 40px;
}
#header nav#nav ul li a:hover {
  color: #111;
}
#header nav#nav ul li:last-child > a {
  margin-right: 0;
}
#header h1 {
  position: absolute;
  left: 0;
  right: 0;
  color: #393836;
  font: 24px/100px "PFDinDisplayPro Medium", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 0.2em;
  margin: 0;
  padding: 0;
}
#header.blog a#logo {
  display: block;
  width: 528px;
  height: 100px;
  text-indent: -999em;
  background: url("../images/logo-blog.png") no-repeat;
}
#header.blog nav#nav > ul {
  border-left: 1px dotted #CBCBCB;
  padding-left: 45px;
}
#header.gallery a#logo {
  display: block;
  width: 90px;
  height: 100px;
  text-indent: -999em;
  background: url("../images/logo-simple.png") no-repeat;
}
#header.gallery nav#nav > ul {
  border-left: 1px dotted #CBCBCB;
  padding-left: 45px;
}
#header.brandedGallery {
  height: auto;
  border: 0;
  background: #000;
}
#header.brandedGallery:before {
  position: absolute;
  display: block;
  width: 100%;
  height: 100px;
  content: '';
  border-bottom: 1px dotted rgba(255, 255, 255, 0.3);
}
#header.brandedGallery figure {
  text-align: center;
}
/**
 * Slideshow
 */
#slideshow {
  min-width: 1000px;
  background: #000;
}
#slideshow #theSlides {
  width: 100%;
  height: 500px;
}
#slideshow #theSlides .slide {
  z-index: 998;
  width: 100%;
  height: 500px;
  color: #a0a09c;
  font: 18px/24px "PFDinDisplayPro Light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  -khtml-background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
}
#slideshow #theSlides .slide.slide-1 {
  background-image: url(../images/splash/main.jpg);
}
#slideshow #theSlides .slide.slide-2 {
  background-image: url(../images/splash/about.jpg);
}
#slideshow #theSlides .slide.slide-3 {
  background-image: url(../images/splash/social.jpg);
}
#slideshow #theSlides .slide .slideText {
  width: 885px;
  margin: 0 auto;
  zoom: 1;
  padding: 104px 0 0 0;
}
#slideshow #theSlides .slide .slideText:after,
#slideshow #theSlides .slide .slideText:before {
  content: '\0020';
  display: table;
  height: 0;
  overflow: hidden;
}
#slideshow #theSlides .slide .slideText:after {
  clear: both;
}
#slideshow #theSlides .slide .slideText h2 {
  width: 385px;
  color: #f9f8f6;
  font: 62px/56px "NeutraTextTF LightItalic", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  text-transform: uppercase;
  margin: 0 0 45px;
  padding: 0;
}
#slideshow #theSlides .slide .slideText p {
  width: 505px;
  margin: 0 0 30px;
  padding: 0;
}
#slideshow #theSlides .slide .slideText strong {
  color: #EEE;
  font-size: 24px;
  font-weight: normal;
}
#slideshow #theSlides .slide .slideText a.more {
  color: #a0d8ff;
  font: 24px "PFDinDisplayPro Light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  text-decoration: none;
}
#slideshow #theSlides .slide .slideText a.more:hover {
  color: #bae2ff;
}
#slideshow #theSlides .slide .slideText a.watchButton {
  z-index: 998;
  float: left;
  width: 95px;
  height: 183px;
  color: #0a0a09;
  font: 14px/16px "PFDinDisplayPro Light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  text-transform: uppercase;
  text-align: center;
  padding: 10px;
  margin: 0 35px 0 0;
  background: #a0d8ff;
}
#slideshow #theSlides .slide .slideText a.watchButton img {
  margin-bottom: 15px;
}
#slideshow #theSlides .slide .slideText a.watchButton:hover {
  opacity: .8;
}
#slideshow #slideNav {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  min-width: 1100px;
  z-index: 100;
}
#slideshow #slideNav a {
  z-index: 999;
  position: absolute;
  top: 200px;
  display: block;
  width: 60px;
  height: 60px;
  text-indent: -999em;
  background: url("../images/buttons-arrows.png") no-repeat;
}
#slideshow #slideNav a:first-child {
  left: 30px;
  background-position: left top;
}
#slideshow #slideNav a + a {
  right: 30px;
  background-position: right top;
}
#slideshow #slideNav a:hover {
  top: 205px;
}
/**
 * Footer
 */
#footer {
  width: 900px;
  margin: 0 auto;
  zoom: 1;
  padding: 45px 15px;
  z-index: 101;
  background: #fff;
}
#footer:after,
#footer:before {
  content: '\0020';
  display: table;
  height: 0;
  overflow: hidden;
}
#footer:after {
  clear: both;
}
#footer a#footerLogo {
  display: block;
  width: 197px;
  height: 69px;
  text-indent: -999em;
  background: url("../images/logo-footer.png") no-repeat;
}
#footer a#footerLogo:hover {
  opacity: .75;
}
#footer aside {
  float: right;
  color: #656565;
  font: 12px/18px "PFDInDisplayPro Regular", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  width: 322px;
}
#footer aside#socialButtons {
  overflow: hidden;
}
#footer aside#socialButtons a {
  display: block;
  float: left;
  width: 32px;
  height: 32px;
  text-indent: -999em;
  background: url("../images/icons-social.png") no-repeat;
  margin-left: 6px;
}
#footer aside#socialButtons a#fb {
  background-position: 0 0;
}
#footer aside#socialButtons a#flickr {
  background-position: -50px 0;
}
#footer aside#socialButtons a#tw {
  background-position: -98px 0;
}
#footer aside#socialButtons a#vimeo {
  background-position: -148px 0;
}
#footer aside#socialButtons a:first-child {
  margin-left: 0;
}
#footer aside#socialButtons p {
  clear: both;
  display: block;
  margin-top: 10px;
  float: left;
}
#footer aside#socialButtons a:hover {
  box-shadow: inset 0 0 0 5px #000000;
  -khtml-box-shadow: inset 0 0 0 5px #000000;
  -webkit-box-shadow: inset 0 0 0 5px #000000;
  -moz-box-shadow: inset 0 0 0 5px #000000;
  -ms-box-shadow: inset 0 0 0 5px #000000;
  -o-box-shadow: inset 0 0 0 5px #000000;
}
#footer.extended {
  width: auto;
  padding: 45px;
  background: #F2F1ED;
}
.gallery_branded #footer {
  background: #000;
}
/**
 * Product details area
 */
#productDetails {
  padding: 45px 0;
  min-height: 702px; /* for images */
}
#productDetails #productInner {
  width: 900px;
  margin: 0 auto;
}
#productDetails #productInner #productNav {
  z-index: 99;
  width: 450px;
  text-align: justify;
  padding: 7px;
  margin-bottom: 65px;
  border-radius: 0.2em;
  -khtml-border-radius: 0.2em;
  -webkit-border-radius: 0.2em;
  -moz-border-radius: 0.2em;
  -ms-border-radius: 0.2em;
  -o-border-radius: 0.2em;
  border: 1px solid #E8E8E8;
  background: #F2F2F2;
}
#productDetails #productInner #productNav ul,
#productDetails #productInner #productNav li {
  display: inline;
}
#productDetails #productInner #productNav li {
  list-style-type: none;
}
#productDetails #productInner #productNav li > a {
  display: inline-block;
  color: #3b3a35;
  font: 12px/24px "PFDinDisplayPro Medium", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-right: 15px;
  padding: 2px 10px;
  border-radius: 0.2em;
  -khtml-border-radius: 0.2em;
  -webkit-border-radius: 0.2em;
  -moz-border-radius: 0.2em;
  -ms-border-radius: 0.2em;
  -o-border-radius: 0.2em;
}
#productDetails #productInner #productNav li:last-child > a {
  margin-right: 0;
}
#productDetails #productInner #productNav li.activeSlide > a {
  background: #FFF;
}
#productDetails #productInner #productNav li:hover > a {
  background: rgba(255, 255, 255, 0.5);
}
#theProductSlides {
  height: 500px !important;
  position: relative;
}
#theProductSlides .productSlide {
  display: none;
  width: 900px !important;
  height: 500px !important;
}
#theProductSlides .productSlide .productSummary {
  width: 586px;
}
#theProductSlides .productSlide .productSummary hgroup * {
  color: #3b3a35;
  font-weight: 400;
  font-family: "NeutraTextTF LightItalic", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  text-transform: uppercase;
  letter-spacing: -0.07em;
  margin: 0;
  padding: 0;
}
#theProductSlides .productSlide .productSummary hgroup h3 {
  font-size: 27px;
  line-height: 27px;
}
#theProductSlides .productSlide .productSummary hgroup h2 {
  font-size: 62px;
  line-height: 62px;
}
#theProductSlides .productSlide .productSummary hgroup h1 {
  font: 26px/32px "NeutraTextTF Light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  text-transform: none;
  margin-top: 10px;
}
#theProductSlides .productSlide .productSummary p {
  font: 16px/22px "PFDinDisplayPro Light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
#theProductSlides .productSlide .productSummary p.quickInfo {
  width: 264px;
}
#theProductSlides .productSlide .productSummary .details {
  zoom: 1;
  color: #9d9989;
  padding: 15px 0;
  border-top: 1px dotted #BBB;
  border-bottom: 1px dotted #BBB;
}
#theProductSlides .productSlide .productSummary .details:after,
#theProductSlides .productSlide .productSummary .details:before {
  content: '\0020';
  display: table;
  height: 0;
  overflow: hidden;
}
#theProductSlides .productSlide .productSummary .details:after {
  clear: both;
}
#theProductSlides .productSlide .productSummary .details ul.list {
  float: right;
}
#theProductSlides .productSlide .productSummary .details ul.list li {
  font: 16px/30px "PFDinDisplayPro Light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
#theProductSlides .productSlide .productSummary .details a {
  color: #3b3a35;
  font: 12px "PFDinDisplayPro Medium", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  text-transform: uppercase;
}
#theProductSlides .productSlide .productSummary .details a:hover {
  color: #9d9989;
}
#theProductSlides .productSlide .productSummary .details span.price {
  display: block;
  color: #3b3a35;
  font: 16px "PFDinDisplayPro Light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  text-transform: uppercase;
}
#theProductSlides .productSlide .productSummary .details span.price strong {
  display: block;
  font-size: 64px;
  line-height: 60px;
  font-weight: normal;
}
#theProductSlides .productSlide .productSummary .details span.price small {
  color: #9d9989;
  font: 11px/15px "PFDinDisplayPro Regular", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
#theProductSlides .productSlide figure.productImage {
  z-index: 1;
  position: absolute;
}
#theProductSlides .productSlide .productPanels {
  margin-top: 25px;
}
#theProductSlides .productSlide .productPanels .downloadButton {
  padding: 13px 0;
  border-top: 1px dotted #BBB;
  border-bottom: 1px dotted #BBB;
}
#theProductSlides .productSlide .productPanels .downloadButton a {
  color: #b7b4a8;
  font: 28px "PFDinDisplayPro Light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  text-transform: uppercase;
  padding-right: 45px;
  background: url(../images/icon-download.png) right center no-repeat;
}
#theProductSlides .productSlide .productPanels .downloadButton a:hover {
  color: #a09c8c;
}
#theProductSlides .productColumns {
  z-index: 2;
  zoom: 1;
  margin-top: 35px;
}
#theProductSlides .productColumns:after,
#theProductSlides .productColumns:before {
  content: '\0020';
  display: table;
  height: 0;
  overflow: hidden;
}
#theProductSlides .productColumns:after {
  clear: both;
}
#theProductSlides .productColumns article {
  float: left;
  width: 264px;
  margin-left: 50px;
}
#theProductSlides .productColumns article:first-child {
  margin-left: 0;
}
#theProductSlides .productColumns article h3 {
  color: #3b3a35;
  font: 18px "PFDinDisplayPro Light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  margin: 0 0 5px;
  padding: 0;
}
#theProductSlides .productColumns article p {
  font: 16px/22px "PFDinDisplayPro Light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  margin: 0;
  padding: 0;
}
#theProductSlides .productColumns article a.more {
  color: #3b3a35;
  font: 12px "PFDinDisplayPro Medium", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  text-transform: uppercase;
}
#theProductSlides .productColumns article a.more:hover {
  border-bottom: 1px dotted #CCC;
}
#theProductSlides .productSlide:not(.summary) hgroup {
  background: url(../images/bg-willTravel.png) right center no-repeat;
}
#theProductSlides .productSlide.summary .productSummary {
  width: 450px;
}
#theProductSlides .productSlide.summary figure {
  top: -100px;
  right: -100px;
}
#theProductSlides .productSlide.standard figure {
  top: -148px;
  right: -115px;
}
#theProductSlides .productSlide.fullybranded figure {
  top: -148px;
  right: -115px;
}
#theProductSlides .productSlide.customsolutions .productSummary {
  width: 900px;
}
#theProductSlides .productSlide.customsolutions .productSummary hgroup {
  width: 586px;
}
#theProductSlides .productSlide.customsolutions .productSummary hgroup + p:first-of-type {
  width: 586px;
}
#theProductSlides .productSlide.customsolutions .productSummary .details {
  padding-bottom: 1px;
}
#theProductSlides .productSlide.customsolutions .productSummary .details ul.list {
  width: 557px;
}
#theProductSlides .productSlide.customsolutions figure {
  top: -148px;
  right: -145px;
}
/**
 * Photo strip
 */
#photoStrip {
  min-width: 1000px;
  overflow: hidden;
}
#photoStrip #photoStripOverflow {
  zoom: 1;
  width: auto;
  min-width: 1400px;
  overflow: hidden;
  height: 450px;
  position: relative;
}
#photoStrip #photoStripOverflow:after,
#photoStrip #photoStripOverflow:before {
  content: '\0020';
  display: table;
  height: 0;
  overflow: hidden;
}
#photoStrip #photoStripOverflow:after {
  clear: both;
}
#photoStrip #photoStripOverflow div {
  position: absolute;
  top: 0;
  left: 0;
  width: 33.33%;
  height: auto;
  min-height: 450px;
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 100% 450px;
  -khtml-background-size: 100% 450px;
  -webkit-background-size: 100% 450px;
  -moz-background-size: 100% 450px;
  -ms-background-size: 100% 450px;
  -o-background-size: 100% 450px;
  margin: 0;
}
#photoStrip #photoStripOverflow div#strip-1 {
  background-image: url(../images/photostrip/strip-1.jpg);
}
#photoStrip #photoStripOverflow div#strip-2 {
  background-image: url(../images/photostrip/strip-2.jpg);
  left: 33.3333%;
}
#photoStrip #photoStripOverflow div#strip-3 {
  background-image: url(../images/photostrip/strip-3.jpg);
  left: 66.6667%;
}
/**
 * Tertiary area
 */
#tertiary {
  color: #a3a29f;
  padding: 40px 0 0;
  border-top: 1px dotted rgba(255, 255, 255, 0.5);
  background: #373634;
}
#tertiary #tertiaryInner {
  zoom: 1;
  width: 900px;
  margin: 0 auto;
}
#tertiary #tertiaryInner:after,
#tertiary #tertiaryInner:before {
  content: '\0020';
  display: table;
  height: 0;
  overflow: hidden;
}
#tertiary #tertiaryInner:after {
  clear: both;
}
#tertiary #tertiaryInner #latestNews,
#tertiary #tertiaryInner #twitterFeed {
  width: 400px;
  /* height: 434px !important; */
  padding-bottom: 100px;
}
#tertiary #tertiaryInner #latestNews hgroup,
#tertiary #tertiaryInner #twitterFeed hgroup {
  padding-bottom: 5px;
  border-bottom: 1px dotted #555452;
}
#tertiary #tertiaryInner #latestNews article,
#tertiary #tertiaryInner #twitterFeed article {
  margin-top: 20px;
}
#tertiary #tertiaryInner #latestNews article p,
#tertiary #tertiaryInner #twitterFeed article p {
  font: 16px/22px "PFDinDisplayPro Light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  margin: 0;
  padding: 0;
}
#tertiary #tertiaryInner #latestNews article a:not(.title),
#tertiary #tertiaryInner #twitterFeed article a:not(.title) {
  color: #a0d8ff;
}
#tertiary #tertiaryInner #latestNews article a:not(.title):hover,
#tertiary #tertiaryInner #twitterFeed article a:not(.title):hover {
  color: #bae2ff;
}
#tertiary #tertiaryInner #latestNews footer,
#tertiary #tertiaryInner #twitterFeed footer {
  position: absolute;
  left: 0;
  bottom: 0;
}
#tertiary #tertiaryInner #latestNews footer a,
#tertiary #tertiaryInner #twitterFeed footer a {
  display: block;
  color: #3b3a35;
  width: 250px;
  font: 18px "PFDinDisplayPro Light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  line-height: 69px;
  padding-left: 40px;
  background: #f2f1ed;
}
#tertiary #tertiaryInner #latestNews footer a:hover,
#tertiary #tertiaryInner #twitterFeed footer a:hover {
  width: 270px;
}
#tertiary #tertiaryInner #latestNews {
  float: left;
}
#tertiary #tertiaryInner #latestNews hgroup {
  color: #f2f1ed;
  font-family: "NEutraTextTF LightItalic", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  text-transform: uppercase;
  letter-spacing: -0.07em;
}
#tertiary #tertiaryInner #latestNews hgroup * {
  font-weight: normal;
  margin: 0;
  padding: 0;
}
#tertiary #tertiaryInner #latestNews hgroup h3 {
  font-size: 28px;
}
#tertiary #tertiaryInner #latestNews hgroup h2 {
  font-size: 62px;
  line-height: 70px;
}
#tertiary #tertiaryInner #latestNews article a.title {
  color: #a3a29f;
  font: 26px/32px "PFDinDisplayPro Light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
#tertiary #tertiaryInner #twitterFeed {
  float: right;
}
#tertiary #tertiaryInner #twitterFeed hgroup {
  margin-top: 43px;
}
#tertiary #tertiaryInner #twitterFeed hgroup h2 {
  display: block;
  width: 35px;
  height: 30px;
  text-indent: -999em;
  background: url("../images/icon-twitter.png") no-repeat;
}
#tertiary #tertiaryInner #twitterFeed h3 {
  color: #a3a29f;
  font: 26px/32px "PFDinDisplayPro Light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  margin: 20px 0 -20px;
  padding: 0;
}
/**
 * Gallery area
 */
#gallery {
  width: 900px;
  margin: 0 auto;
  zoom: 1;
  padding: 35px 15px;
}
#gallery:after,
#gallery:before {
  content: '\0020';
  display: table;
  height: 0;
  overflow: hidden;
}
#gallery:after {
  clear: both;
}
#gallery #gallerySlides {
  width: 900px;
  height: 434px;
}
#gallery #gallerySlides .gallerySlide figure {
  float: left;
  width: 199px;
  height: 199px;
  text-align: center;
  margin: 0 34px 34px 0;
  oveflow: hidden;
}
#gallery #gallerySlides .gallerySlide figure a img {
  border: 0;
  min-width: 100%;
  height: auto;
}
#gallery #gallerySlides .gallerySlide figure:nth-child(4n) {
  margin-right: 0;
}
#gallery #gallerySlides .gallerySlide figure:hover img {
  opacity: .75;
}
/**
 * Brands area
 */
#companyDetails {
  width: 900px;
  margin: 0 auto;
  zoom: 1;
  padding: 0 15px;
}
#companyDetails:after,
#companyDetails:before {
  content: '\0020';
  display: table;
  height: 0;
  overflow: hidden;
}
#companyDetails:after {
  clear: both;
}
#companyDetails #brands,
#companyDetails #contactUs,
#companyDetails #searchBlog {
  color: #3b3a35;
  width: 322px;
  min-height: 325px;
}
#companyDetails #brands p,
#companyDetails #contactUs p,
#companyDetails #searchBlog p {
  font: 16px/22px "PFDinDisplayPro Light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  letter-spacing: 0.025em;
}
#companyDetails #brands p em,
#companyDetails #contactUs p em,
#companyDetails #searchBlog p em {
  color: #9d9989;
  font-style: normal;
}
#companyDetails #brands footer,
#companyDetails #contactUs footer,
#companyDetails #searchBlog footer {
  position: absolute;
  left: 0;
  bottom: 0;
}
#companyDetails #brands footer a,
#companyDetails #contactUs footer a,
#companyDetails #searchBlog footer a {
  display: block;
  color: #3b3a35;
  width: 250px;
  font: 18px "PFDinDisplayPro Light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  line-height: 45px;
  padding-left: 40px;
  background: #ffffff;
}
#companyDetails #brands footer a:hover,
#companyDetails #contactUs footer a:hover,
#companyDetails #searchBlog footer a:hover {
  width: 270px;
}
#companyDetails.shorter #brands,
#companyDetails.shorter #contactUs,
#companyDetails.shorter #searchBlog {
  min-height: 285px;
}
#companyDetails #brands,
#companyDetails #searchBlog {
  float: left;
}
#companyDetails #brands p,
#companyDetails #searchBlog p {
  color: #9d9989;
}
#companyDetails #contactUs {
  float: right;
}
#companyDetails #contactUs p {
  font-size: 18px;
}
#companyDetails #searchBlog form {
  margin: 0 0 25px;
}
#companyDetails #searchBlog form input[type=text],
#companyDetails #searchBlog form input[type=search] {
  width: 100%;
  color: #363634;
  font: 14px "PFDinDisplayPro Bold", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 7px 10px;
  border: 1px solid #E6E4DC;
  background: #FFF;
}
#companyDetails #searchBlog form input[type=text]:focus,
#companyDetails #searchBlog form input[type=search]:focus {
  outline: none;
  border-color: #c6c2af;
}
/**
 * Latest tweets area
 */
.section > #latestTweets {
  padding: 45px 0;
  margin: -30px 0 0;
  border-bottom: 1px dotted #BBB;
}
.section > #latestTweets #latestTweetsInner {
  width: 900px;
  margin: 0 auto;
  padding: 0 15px;
}
.section > #latestTweets #latestTweetsInner:before {
  display: block;
  position: absolute;
  left: -50px;
  top: 5px;
  content: '';
  display: block;
  width: 38px;
  height: 26px;
  text-indent: -999em;
  background: url("../images/icon-latestTweets.png") no-repeat;
}
.section > #latestTweets #latestTweetsInner h2 {
  color: #3b3a35;
  font: 32px/32px "PFDinDisplayPro Light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  letter-spacing: 0.025em;
  margin: 0 0 30px;
  padding: 0;
}
.section > #latestTweets #latestTweetsInner h2 > a {
  color: #908f8b;
  text-decoration: none;
}
.section > #latestTweets #latestTweetsInner #theTweets {
  zoom: 1;
}
.section > #latestTweets #latestTweetsInner #theTweets:after,
.section > #latestTweets #latestTweetsInner #theTweets:before {
  content: '\0020';
  display: table;
  height: 0;
  overflow: hidden;
}
.section > #latestTweets #latestTweetsInner #theTweets:after {
  clear: both;
}
.section > #latestTweets #latestTweetsInner #theTweets article {
  float: left;
  width: 196px;
  font: 12px/24px "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  margin-right: 94px;
}
/**
 * Lightbox
 */
#lightbox {
  z-index: 999999;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  box-shadow: inset 0 0 0 1px #ffffff;
  -khtml-box-shadow: inset 0 0 0 1px #ffffff;
  -webkit-box-shadow: inset 0 0 0 1px #ffffff;
  -moz-box-shadow: inset 0 0 0 1px #ffffff;
  -ms-box-shadow: inset 0 0 0 1px #ffffff;
  -o-box-shadow: inset 0 0 0 1px #ffffff;
  background: rgba(255, 255, 255, 0.95);
}
#lightbox a#close {
  z-index: 1;
  position: absolute;
  top: 1px;
  left: 0;
  display: block;
  width: 90px;
  height: 90px;
  text-indent: -999em;
  background: url("../images/button-close.png") no-repeat;
}
#lightbox a#close:hover {
  opacity: .75;
}
#lightbox figure {
  margin: 45px 0;
  text-align: center;
}
#lightbox img {
  max-width: 90%;
  max-height: 90%;
}
/**
 * Blog page styles
 */
#blog {
  min-width: 1px !important;
}
#blog article.post {
  color: black;
}
#blog article.post a {
  color: #9d9989;
}
#blog article.post:nth-child(1n + 2) {
  border-top: 1px dotted #BBB;
}
#blog article.post .postInner {
  zoom: 1;
  max-width: 900px;
  margin: 0 auto;
  padding: 0 15px;
}
#blog article.post .postInner:after,
#blog article.post .postInner:before {
  content: '\0020';
  display: table;
  height: 0;
  overflow: hidden;
}
#blog article.post .postInner:after {
  clear: both;
}
#blog article.post .postInner figure {
  max-width: 900px;
  height: auto;
  text-align: center;
  margin-bottom: 35px;
  background: #0E0E0E;
}
#blog article.post .postInner figure img {
  max-width: 100%;
  height: auto;
}
#blog article.post .postInner figure:nth-child(1n+2) {
  margin-top: 35px;
}
#blog article.post .postInner span.share {
  float: right;
  display: block;
  top: -5px;
}
#blog article.post .postInner span.share a {
  display: inline-block;
  width: 26px;
  height: 25px;
  text-indent: -999em;
  background: url("../images/icons-blogSocial.png") no-repeat;
}
#blog article.post .postInner span.share a:last-child {
  background-position: right top;
}
#blog article.post .postInner span.share a:hover {
  opacity: .75;
}
#blog article.post .postInner time {
  color: #3b3a35;
  font: 27px/31px "NeutraTextTF LightItalic", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  text-transform: uppercase;
  letter-spacing: -0.07em;
}
#blog article.post .postInner a > h2,
#blog article.post .postInner h2 {
  color: #3b3a35;
  font: 48px/51px "NeutraTextTF LightItalic", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  letter-spacing: -0.07em;
  text-transform: uppercase;
  margin: 6px 0 20px;
}
#blog article.post .postInner a > h2:hover {
  color: #716f65;
}
#blog article.post .postInner p {
  padding: 0;
  font: 16px/22px "PFDinDisplayPro Light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  letter-spacing: 0.025em;
}
#blog article.post .postInner a.more {
  display: block;
  color: #3b3a35;
  font: 12px "PFDinDisplayPro Medium", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  letter-spacing: -0.07em;
  text-transform: uppercase;
  margin: 25px 0 30px;
}
#blog article.post .postInner a.more:hover {
  color: #716f65;
}
#blog article.post .postInner .postMeta {
  zoom: 1;
  color: #000;
  font: 14px/18px "PFDinDisplayPro Light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  letter-spacing: 0.0150em;
  text-transform: uppercase;
  margin: 35px 0;
}
#blog article.post .postInner .postMeta:after,
#blog article.post .postInner .postMeta:before {
  content: '\0020';
  display: table;
  height: 0;
  overflow: hidden;
}
#blog article.post .postInner .postMeta:after {
  clear: both;
}
#blog article.post .postInner .postMeta span {
  display: block;
}
#blog article.post .postInner .postMeta span a {
  color: #000;
  text-decoration: none;
}
#blog article.post .postInner .postMeta span a:hover {
  color: #404040;
}
#blog article.post .postInner .postMeta span strong {
  font-weight: 400;
  font-family: "PFDinDisplayPro Medium", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
#blog article.post .postInner .postMeta span:first-child {
  float: left;
  width: 20%;
}
#blog article.post .postInner .postMeta span:last-child {
  float: right;
  width: 70%;
  text-align: right;
}
#blog nav#blogNav {
  padding: 70px 0;
  margin-bottom: 30px;
  border-top: 1px dotted #BBB;
  border-bottom: 1px dotted #BBB;
}
#blog nav#blogNav.lessPadding {
  padding: 20px 0;
  margin-bottom: 0;
}
#blog nav#blogNav span {
  display: block;
  width: 900px;
  margin: 0 auto;
  zoom: 1;
  padding: 0 15px;
}
#blog nav#blogNav span:after,
#blog nav#blogNav span:before {
  content: '\0020';
  display: table;
  height: 0;
  overflow: hidden;
}
#blog nav#blogNav span:after {
  clear: both;
}
#blog nav#blogNav span a {
  padding: 14px 30px;
  color: #f2f1ed;
  font: 14px/21px "PFDinDisplayPro Medium", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  background: #383836;
}
#blog nav#blogNav span a:first-child {
  float: left;
}
#blog nav#blogNav span a:first-child:hover {
  padding-left: 45px;
}
#blog nav#blogNav span a:last-child {
  float: right;
}
#blog nav#blogNav span a:last-child:hover {
  padding-right: 45px;
}
#blog nav#blogNav span a:empty {
  display: none;
}
#blog #comments {
  padding: 30px 0;
  margin-bottom: 30px;
  border-bottom: 1px dotted #BBB;
  background: #FFF;
}
#blog #comments .fb-comments {
  display: block;
  width: 900px;
  margin: 0 auto;
}
/**
 * Gallery page styles
 */
#galleryPage {
  zoom: 1;
  min-width: 1px !important;
  text-align: center;
  padding: 70px 45px 25px;
}
#galleryPage:after,
#galleryPage:before {
  content: '\0020';
  display: table;
  height: 0;
  overflow: hidden;
}
#galleryPage:after {
  clear: both;
}
#galleryPage:not(.black) {
  border-top: 1px dotted #BBB;
  border-bottom: 1px dotted #BBB;
}
#galleryPage.black {
  padding-top: 20px;
  border-bottom: 1px dotted #383838;
}
#galleryPage figure {
  display: inline-block;
  vertical-align: middle;
  margin: 0 30px 30px 0;
}
#galleryPage figure:hover {
/* sort of annoying honestly
  opacity: .75;
*/
}
#galleryPage figure .desc {
  text-align: right;
  font-size: 12px;
}

#galleryPage .fb-like {
  margin-top: 10px;
}



/* #galleryPage removed so it works for single page */
nav#pagination.back {
  text-align: center;
}
nav#pagination {
  clear: both;
  margin: 45px 0;
}
nav#pagination ul,
nav#pagination li {
  display: inline;
}
nav#pagination.inverted li a {
  color: #000;
  background: #FFD43F;
}
nav#pagination.inverted li a:hover {
  background: #ffc90c;
}
nav#pagination li {
  margin-right: 15px;
}
nav#pagination li a, nav#pagination span.current {
  display: inline-block;
  color: #f2f1ed;
  font: 14px "PFDinDisplayPro Medium", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  padding: 15px 20px;
  background: #383836;
}
nav#pagination li a:hover {
  background: #1e1e1d;
}
nav#pagination span.current {
  color: #383836;
  background: #FFF;
}
nav#pagination li:last-child {
  margin-right: 0;
}
#galleryPage.single {
  padding-top: 40px;
  padding-bottom: 0;
}
#galleryPage.single figure {
  margin: 0 auto 30px;
}
/**
 * Gallery [single] footer
 */
#galleryFooter {
  padding: 30px 0;
  background: #F2F1ED;
}
#galleryFooter #galleryFooterInner {
  width: 400px;
  margin: 0 auto;
  text-align: center;
}
#galleryFooter #galleryFooterInner #actionButtons {
  margin-bottom: 30px;
}
#galleryFooter #galleryFooterInner #actionButtons a {
  display: inline-block;
  width: 190px;
  color: #FFF;
  font: 18px/40px "PFDinDisplayPro Thin", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  border-radius: 0.25em;
  -khtml-border-radius: 0.25em;
  -webkit-border-radius: 0.25em;
  -moz-border-radius: 0.25em;
  -ms-border-radius: 0.25em;
  -o-border-radius: 0.25em;
  background: #333;
}
#galleryFooter #galleryFooterInner #actionButtons a:hover {
  background: #1a1a1a;
}
#galleryFooter #galleryFooterInner #actionButtons a.blue {
  background: #5A6C95;
}
#galleryFooter #galleryFooterInner #actionButtons a.blue:hover {
  background: #475575;
}
#galleryFooter #galleryFooterInner #actionButtons a:last-child {
  margin-left: 10px;
}
#galleryFooter #galleryFooterInner #picInfo {
  zoom: 1;
  color: #3c3a37;
  font: 18px/20px "PFDinDisplayPro Thin", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  letter-spacing: 0.01em;
  padding: 0 5px;
}
#galleryFooter #galleryFooterInner #picInfo:after,
#galleryFooter #galleryFooterInner #picInfo:before {
  content: '\0020';
  display: table;
  height: 0;
  overflow: hidden;
}
#galleryFooter #galleryFooterInner #picInfo:after {
  clear: both;
}
#galleryFooter #galleryFooterInner #picInfo span {
  width: 50%;
}
#galleryFooter #galleryFooterInner #picInfo span:first-child {
  float: left;
  text-align: left;
}
#galleryFooter #galleryFooterInner #picInfo span:first-child strong {
  display: block;
  font-weight: normal;
  font-family: "PFDinDisplayPro Bold", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
#galleryFooter #galleryFooterInner #picInfo span:last-of-type {
  float: right;
}
/* Social stuff
#galleryFooter #galleryFooterInner #picInfo span:last-of-type a {
  left: 10px;
  display: inline-block;
  width: 32px;
  height: 32px;
  text-indent: -999em;
  background: url("../images/icons-gallerySocial.png") no-repeat;
}
*/
#galleryFooter #galleryFooterInner #picInfo span:last-of-type a {
  display: inline-block;
}
#galleryFooter #galleryFooterInner #picInfo span:last-of-type a#fb {
  background-position: 0 0;
}
#galleryFooter #galleryFooterInner #picInfo span:last-of-type a#tw {
  background-position: -38px 0;
}
#galleryFooter #galleryFooterInner #picInfo span:last-of-type a#pin {
  background-position: -76px 0;
}
#galleryFooter #galleryFooterInner #picInfo span:last-of-type a#gplus {
  background-position: -114px 0;
}
#galleryFooter #galleryFooterInner #picInfo span:last-of-type a#email {
  background-position: -152px 0;
}
#galleryFooter #galleryFooterInner #picInfo span:last-of-type a:hover {
  opacity: .75;
}
#galleryFooter #galleryFooterInner #picInfo #gMap {
  clear: both;
  width: 400px;
  height: 210px;
  margin: 25px auto 0;
  border: 1px solid #c0c0c0;
  border-radius: 0.2em;
  -khtml-border-radius: 0.2em;
  -webkit-border-radius: 0.2em;
  -moz-border-radius: 0.2em;
  -ms-border-radius: 0.2em;
  -o-border-radius: 0.2em;
}
#galleryFooter.dark {
  background: #1F1F1F;
}
#galleryFooter.dark #galleryFooterInner #picInfo {
  color: #898989;
}
/**
 * Quick media queries that aren't 
 * limited to mobile.less
 */
@media screen and (max-width: 1110px) {
  #gallery,
  #tertiaryInner,
  #productInner,
  .slideText,
  #footer {
    padding-left: 50px !important;
  }
}

/* Page Template Styles */

.page #blog article.post .postInner h2 {
	margin-top: 35px;
}

/* Contact Form Styles */

#contactForm {
	margin-top: 0;
	position: absolute;
	padding: 0 10px 10px;
	background: #fff;
	overflow: hidden;
	width: 105%;
	left: -10px;
	z-index: 100;
	-moz-box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
	box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
	height: 0;
	bottom: -10px;
	opacity: 0;
}

#contactForm label {
	margin: 10px 0 5px;
	color: #3B3A35;
	display: block;
}

#contactForm input, #contactForm textarea {
	background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #E6E4DC;
  color: #363634;
  font: 16px/22px "PFDinDisplayPro Light","HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
  padding: 7px 10px;
  width: 100% !important;
}

#contactForm input[type=submit] {
	background: #3B3A35;
	color: #fff;
	float: left;
	width: auto !important;
	padding: 10px 10px 7px;
	cursor: pointer;
	margin-top: 10px !important;
	display: block;
}

#contactForm input[type=submit]:hover {
	background: #1e1e1d;
}

#contactForm input[type=submit]:active {
	background: #fff;
	color: #1e1e1d;
}

#closeForm {
	float: left;
	margin: 19px 0 0 1em;
	font-size: 16px;
}

/* Standalone Contact Form */
.post #contactForm {
  position: static;
  height: auto;
  display: block;
  opacity: 100;
  margin-bottom: 40px;
  width: 100%;
}

.post #closeForm {
  display: none;
}

.msg { padding: 10px; }
.ok {
}
.error {
  color: #900;
  background: #fee;
}


/*** PRODUCTION - V1 ***/
.watchButton { display: none; }


article img.thumbnail { float:left; margin-right:1em; margin-bottom:2em; max-width: 170px; }

/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{overflow: visible!important;}
#cboxWrapper{overflow:visible;}
#cboxContent{margin-top:0px; }
.cboxIframe{background:#fff;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{border:5px solid #000; background:#fff;}
#cboxTitle{display: none; position:absolute; top:-20px; left:0; color:#ccc;}
#cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
#cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
#cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-30px; margin-left:-70px; background:url(../images/buttons-arrows.png) no-repeat top left; width:60px; height:60px; text-indent:-9999px;}
#cboxPrevious:hover{background-position:bottom left;}
#cboxNext{position:absolute; top:50%; right:5px; margin-top:-30px; margin-right: -70px; background:url(../images/buttons-arrows.png) no-repeat top right; width:60px; height:60px; text-indent:-9999px;}
#cboxNext:hover{background-position:bottom right;}
#cboxLoadingOverlay{background:#000;}
#cboxLoadingGraphic{background:url(../images/colorbox/loading.gif) no-repeat center center;}
#cboxClose{position:fixed; top:0; left:0; display:block; background:url(../images/button-close.png) no-repeat; width:90px; height:90px; text-indent:-9999px;}
#cboxClose:hover{background-position:bottom center;}

/* Wordpress Content Styles */
.alignleft{ 
  float: left; 
  margin-right: 12px; 
  margin-bottom: 12px; 
}
.alignright{ 
  float: right; 
  margin-left: 12px; 
  margin-bottom: 12px; 
}

iframe {
  border: none;
}
